btb-class |

# BetterListViewColumnHeaderCollectionEditor Methods

The methods of the BetterListViewColumnHeaderCollectionEditor class are listed below. For a complete list of BetterListViewColumnHeaderCollectionEditor class members, see the BetterListViewColumnHeaderCollectionEditor Members topic.

#### Protected Instance Methods

SetItems | Sets the specified array as the items of the collection.

#### See Also

BetterListViewColumnHeaderCollectionEditor Class | ComponentOwl.BetterThumbnailBrowser Namespace